## fonts-league-spartan 0.1+sursly

=== debian/changelog ===
fonts-league-spartan (0.1+sursly-2) unstable; urgency=medium

  * Add AppStream data.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 18 Feb 2018 12:15:02 +0100

fonts-league-spartan (0.1+sursly-1) unstable; urgency=medium

  * Initial release. (Closes: #860535)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 19 Jan 2018 09:06:08 +0100
