=== debian/control ===
Source: fonts-league-spartan
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontmake
Standards-Version: 4.1.3
Homepage: https://github.com/theleagueof/league-spartan

Package: fonts-league-spartan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Bold, modern, geometric sans-serif font
 Taking a strong influence from ATF's classic Spartan family, the leageue of
 movable type started their own family out with a single strong weight. They've
 put a few unique touches into a beautiful, historical typeface, and made sure
 to include an extensive characterset - currently totaling over 300 glyphs.
