## fonts-league-spartan 0.2+sursly

=== debian/changelog ===
fonts-league-spartan (0.2+sursly-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: update years, and URLs.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 11 Jul 2018 10:50:14 +0200
