=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), fontmake
 Standards-Version: 4.1.3
-Homepage: https://github.com/theleagueof/league-spartan
+Homepage: https://github.com/sursly/league-spartan
 
 Package: fonts-league-spartan
 Architecture: all
