## fonts-league-spartan 0.3+sursly

=== debian/changelog ===
fonts-league-spartan (0.3+sursly-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 08:35:34 +0100

fonts-league-spartan (0.3+sursly-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 29 Jul 2019 17:45:19 +0200
