=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm -rf instance_otf instance_ufo master_ufo

override_dh_auto_build:
	fontmake -i -o otf -g _source/League\ Spartan\ Variable.glyphs
