## fonts-league-spartan 2.2+sursly

=== debian/changelog ===
fonts-league-spartan (2.2+sursly-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 12 Apr 2020 15:13:09 +0200
