=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), fontmake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-league-spartan.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-league-spartan
 Homepage: https://github.com/sursly/league-spartan
