## fonts-league-spartan 2.210

=== debian/changelog ===
fonts-league-spartan (2.210-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 08:50:44 +0000

fonts-league-spartan (2.210-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13.
  * d/control: fix typo in long description.
  * The fork was merged in to original upstream,
    update homepage addresses.
  * d/upstream/metadata: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 29 Sep 2020 19:51:54 +0200
