=== debian/control ===
Source: fonts-league-spartan
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-league-spartan.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-league-spartan
Homepage: https://github.com/theleagueof/league-spartan

Package: fonts-league-spartan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Bold, modern, geometric sans-serif font
 Taking a strong influence from ATF's classic Spartan family, the league of
 movable type started their own family out with a single strong weight. They've
 put a few unique touches into a beautiful, historical typeface, and made sure
 to include an extensive characterset - currently totaling over 300 glyphs.
